Back-up Channel problems

Discussion in 'Wii - Hacking' started by Svenzy, May 5, 2009.

  1. Svenzy
    OP

    Svenzy Newbie

    Newcomer
    5
    0
    Dec 17, 2008
    Sydney
    Hey guys, I appologise in advance for sounding really noobish, but I spent the better part of 5 hours trying to solve and find out what the problem I'm having actually is...

    I have the homebrew channel, back-up loader channel and gecko os channel installed, however I don't have DVDx installed. I obviously need that to run my back-ups (not the gecko os channel, but nm). My Wii DOES NOT have a modchip.

    Everytime I try installing DVDx I get a error -2011. WTF is that error? Anyone have any idea? I seem to get this same error for alot of other things, but I just really need this back-up channel to work.

    Once again, appologies for being crap, but like I said, I haven't found anyone else with a similar problem...
     
  2. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    You don't NEED dvdx to run backups. Just installing like cios rev7 or above (preferably 9 or 10) should be enough. Also what firmware are you on?
     
  3. Svenzy
    OP

    Svenzy Newbie

    Newcomer
    5
    0
    Dec 17, 2008
    Sydney
    Currently running 3.3E but can downgrade if needed. I'll try that out
     
  4. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    If you haven't already you may need to run ios downgrader before running the cios installer otherwise it'll just say installation returned -1 or something.
     
  5. Svenzy
    OP

    Svenzy Newbie

    Newcomer
    5
    0
    Dec 17, 2008
    Sydney
    Ok, just tried installing cios rev10, same thing again. It goes all the way through, extracting files, adding contents, THEN, when it gets to "Installing Custom IOS" it says:
    >> Installing ticket... ERROR! (ret = -2011)

    Now what?

    EDIT: It seems that now I can't run the downgrader either... Pain in the...
     
  6. Apekop

    Apekop GBAtemp Regular

    Member
    223
    0
    Apr 9, 2009
    Netherlands
    Location, location, location.
    install the base ios36, then install rev9.
     
  7. Svenzy
    OP

    Svenzy Newbie

    Newcomer
    5
    0
    Dec 17, 2008
    Sydney
    Ok, just tried to install ios36 with the wad installer, but got error -1035? Any ideas?

    EDIT: Just downloaded Custom IOS Downgrader and tried that. When it starts up, the Wii resets, and doesn't even get to the firmware option. WTF is wrong with my Wii??

    I'm sure it's not as hard as my Wii has been making it...